# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-08 03:10
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0021_auto_20180208_0023'),
        ('api', '0021_merge_20180207_2340'),
    ]

    operations = [
    ]
